//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by Fernflower decompiler)
//

package com.tohi.common.dto;

public class Phone_C_USER {
    public String US_CODE;
    public String Account_Alias;
    public String US_PWD;
    public String US_NAME;
    public String US_PHONE_NUMBER;
    public String US_COMPANY_ID;
    public String ROLEID;

    public Phone_C_USER() {
    }

    public String getUS_CODE() {
        return this.US_CODE;
    }

    public void setUS_CODE(String uS_CODE) {
        this.US_CODE = uS_CODE;
    }

    public String getAccount_Alias() {
        return this.Account_Alias;
    }

    public void setAccount_Alias(String account_Alias) {
        this.Account_Alias = account_Alias;
    }

    public String getUS_PWD() {
        return this.US_PWD;
    }

    public void setUS_PWD(String uS_PWD) {
        this.US_PWD = uS_PWD;
    }

    public String getUS_NAME() {
        return this.US_NAME;
    }

    public void setUS_NAME(String uS_NAME) {
        this.US_NAME = uS_NAME;
    }

    public String getUS_PHONE_NUMBER() {
        return this.US_PHONE_NUMBER;
    }

    public void setUS_PHONE_NUMBER(String uS_PHONE_NUMBER) {
        this.US_PHONE_NUMBER = uS_PHONE_NUMBER;
    }

    public String getUS_COMPANY_ID() {
        return this.US_COMPANY_ID;
    }

    public void setUS_COMPANY_ID(String uS_COMPANY_ID) {
        this.US_COMPANY_ID = uS_COMPANY_ID;
    }

    public String getROLEID() {
        return this.ROLEID;
    }

    public void setROLEID(String rOLEID) {
        this.ROLEID = rOLEID;
    }
}
